export function setSysConfig(data) {
  return localStorage.setItem('xg-web-sysconfig', JSON.stringify(data));
}

export function getSysConfig() {
  const sysConfig = localStorage.getItem('xg-web-sysconfig');
  if (sysConfig) {
    return JSON.parse(sysConfig);
  }
  return {};
}
